OCULTAR TOTALES BS=NO
OCULTAR RETENCION=NO
OCULTAR FACTOR PROD=NO
OCULTAR FACTOR COM=NO
NUMERO AUTOMATICO=NO
PROVEEDOR=
IMPORTACION=SI
BLOQUEAR_BUSQUEDA_RIF=NO
RETENCION_OBLIGATORIA=NO
ESTADO DE CUENTA OBLIGARORIO=NO
LINEA_ENTER=0
